Hello everybody,
I hope I have choosen the right section to post in .

I'm having troubles with the Online Update in openSUSE 11.1. I collect the patches which I want to install and click Next, but after that I'm getting neraly for every patch a warning message: "Wrong Digest", which claims that the downloaded patch doesn't have the right checksum. If I choose to ignore he tells me the patch is broken^^ I don't know what to do anymore.
I would be very pleased if someone can help .

MfG Reese